/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* Main Body */

body.custom {
	background: #b8ae71 url(images/sb_bg.jpg) repeat-x;
	}
	 
/* Container Shadow & Positioning */

.custom #container { 
	padding: 1px;  
	background: #65603f; 
	border: 1px solid #504c32; 
	border-width: 1px; 
	} 

/* Global Styles */

.custom a{
	color: #590e0e; 
	}


.custom ol li{
	margin-bottom:1.571em;
	}


/* Navigation */

.custom ul.menu{
	width: 960px;
	margin: 1em auto 1em auto;
	background: none;
	border: none;
	font-size: 8pt;
	} 

.custom ul.menu li{
	background: none;
	border: none; 
	float: right;
	font-size: 8pt;
	}
  
.custom ul.menu li.tab{
	background: none;
	border: none; 
	float: left;
	}


.custom ul.menu li a{ 
	background: none;
	border: none;
	text-transform: none;
	font-variant: normal; 
	letter-spacing: 0;
	color: #717532; 
	}

.custom ul.menu li.current a{
	background: none;
	border: none;
	color: #fff;
	}

.custom ul.menu li a:hover{
	background: none;
	border: none;
	color: #fff;
	}  

/* Header */

.custom #header{
	background: url(images/sb_header.jpg) no-repeat;
	width: 913px;
	height: 113px;
	padding: 1em;
	border-bottom: 0;
	}

.custom #header #logo a{
	display: block;
	text-indent: -9999px;	
	} 
  
.custom #header #tagline{
	color: #f8d222;
	}

/* Main Content */

.custom #content_box{
	margin-top: 2em;
	}
  
  
.custom #content .post_box.top{
	padding-top: 0;
	}  

.custom #content img.post_image{
	width: 410px;
	height: auto;
	}
 
.custom #content p.headline_meta{
	font-style: normal;
	}

.custom #content p.headline_meta span.author{
	text-transform: none;
	} 


.custom .post_image_link img.frame { padding: 0.5em; border-width: 0.1em; background: #f5f5f5; }

.custom .teaser .post_image_link img.frame { padding: 0.4em; border-width: 0.1em; background: #f5f5f5; }

/* Custom Post Footer */

.custom ul.custom_post_footer{
	list-style: none;
	margin-left: 0;
	}
 
.custom ul.custom_post_footer li{ 
 	display: inline;
	}

.custom ul.custom_post_footer li a{ 
	text-decoration: none;
	}

.custom ul.custom_post_footer li.custom_comments{ 
	float: right;
	margin-right: 25px;
	background: url(images/comment.jpg) no-repeat 100% 50%;
	padding-right: 30px;
 	}

.custom ul.custom_post_footer li.custom_comments span.to_comments a{ 
 	color: #777;
 	}

.custom ul.custom_post_footer li.custom_comments span.to_comments a:hover{ 
	color: #590e0e; 
 	text-decoration: none;
 	}

.custom ul.custom_post_footer li.custom_comments span.to_comments a span{ 
	font-size: 1em;
 	color: #777;
	}

.custom ul.custom_post_footer li.tweetmeme{ 
	float: right;
	overflow: hidden;
	padding-top: 5px;
 	display:inline;
 	width:80px;
 	} 

.custom ul.custom_post_footer li.tweetmeme div.tweetmeme_button{
	display: inline;
	width: 80px; 
	float: right;
	height: 16px;
	}
	
	
	

/* Custom Similar Posts on Post Page */

.custom #custom_post_footer{
clear:both;
	font-size: 12px;
	overflow: hidden;
	padding: 2em 1em;
	margin-top: 2em;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

.custom #custom_post_footer ul{
	list-style: disc;
	margin-left: 1em;

	}

.custom #custom_post_footer ul li{
	margin-bottom: 2em;
vertical-align:middle;
        width:15em;
	}

.custom #custom_post_footer h2{
	margin-bottom: 1em;
	font-weight: bold;
	color: #727532;
	}

.custom #similar_posts{
	padding: 1em;
	float: left;
	}

.custom #share_box{
	padding: 1em;
	float: right;
	background: #CDC698;
	border: 1px solid #65603F;
	}

.custom #similar_posts ul li:last-child{
	}
 
.custom #similar_posts ul li a{
	}

.custom #similar_posts ul li a img{
	}




/* Share and Subscribe Box */



/* Sidebars */ 


.custom ul.sidebar_list{
	padding-top: 0 !important;
	}
  
.custom .sidebar h3, .custom .sidebar h3 a{
	letter-spacing: 1;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #717532; 
	background: url(images/sidebar_header_bg.jpg) no-repeat 100% 100%;
	padding-bottom: 12px;
	}

.custom #sidebars h3 a{
	background: none;
	}




/* Popular, Similar, & Recent Post Styles */	 
	
.custom .sidebar li.widget#popular-posts, 
.custom .sidebar li.widget#similar-posts,
.custom .sidebar li.widget#recent-posts{
	}	

.custom .sidebar li.widget#popular-posts ul,
.custom .sidebar li.widget#similar-posts ul,
.custom .sidebar li.widget#recent-posts ul{
	overflow: hidden;
	}

.custom .sidebar li.widget#popular-posts ul li,
.custom .sidebar li.widget#similar-posts ul li,
.custom .sidebar li.widget#recent-posts ul li{
	overflow: hidden;
	margin-bottom: 1em;
	}

.custom .sidebar li.widget#popular-posts ul li a,
.custom .sidebar li.widget#similar-posts ul li a,
.custom .sidebar li.widget#recent-posts ul li a{
	}

.custom .sidebar li.widget#popular-posts ul li a:hover,
.custom .sidebar li.widget#similar-posts ul li a:hover,
.custom .sidebar li.widget#recent-posts ul li a:hover{
	text-decoration: underline;
	}

.custom .sidebar li.widget#popular-posts ul li:last-child,
.custom .sidebar li.widget#similar-posts ul li:last-child,
.custom .sidebar li.widget#recent-posts ul li:last-child{
	margin-right: 0px;	
	}

.custom .sidebar li.widget#popular-posts ul li img,
.custom .sidebar li.widget#similar-posts ul li img,
.custom .sidebar li.widget#recent-posts ul li img{
	height: 43px;
	float: left;
	padding: 3px;
	border:  1px solid #ddd;
	margin-right: 1em;
	margin-bottom: 2em;
	display: block;
	}





/* Sidebar Subscription Options Styles */

.custom .sidebar li.widget#text-24{
	overflow: hidden;
	} 

.custom .sidebar li.widget #subscribe-box img.alignleft{margin-right:10px;}
 
.custom .sidebar li.widget#text-24 li{
	clear: both;
	margin-bottom: 1em;
	}

.custom .sidebar li.widget#text-24 li:hover{
	}

.custom .sidebar li.widget#text-24 li a span.intro_text{
	}

.custom .sidebar li.widget#text-24 li#email_sub{
	}

.custom .sidebar li.widget#text-24 li#email_sub p{
	}

.custom .sidebar li.widget#text-24 li#email_sub img{
	float: left;
	margin-right: 1em; 
	}

.custom .sidebar li.widget#text-24 li#email_sub p#feedburner_badge{
	}

.custom .sidebar li.widget#text-24 li#email_sub p#feedburner_badge img{
	}

.custom .sidebar li.widget#text-24 li#email_sub input.email_field{
	background: #fff;
	padding: 5px;
	border: 1px solid #ddd;
	width: 125px;
	color: #333; 
	}

.custom .sidebar li.widget#text-24 #mc-embedded-subscribe.button{
	background: #590e0e;
	}

.custom .sidebar li.widget#text-24 ul.subscription_list li#email_sub p a img{
	margin-left: 61px;
	margin-top: 1em;
	margin-bottom: 1em;
	}


/* Sidebar Social Media Options Styles */

.custom .sidebar li.widget.subscribe ul.subscription_list{
	overflow: hidden;
	}

.custom .sidebar li.widget#text-24 li#email a img{
	float: left;
	margin-right: 10px;
	}	
 
.custom .sidebar li.widget#text-24 li#rss{
	}

.custom .sidebar li.widget#text-24 li#rss a{
	background: url(images/rss.jpg) no-repeat 0% 50%;
	display: block;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
 
.custom .sidebar li.widget#text-24 li#rss a img{
	}  
	
.custom .sidebar li.widget#text-24 li#twitter{
	} 

.custom .sidebar li.widget#text-24 li#twitter a{
	background: url(images/twitter.jpg) no-repeat 0% 50%;
	display: block;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

.custom .sidebar li.widget#text-24 li#twitter a img{
	}


/* Gigpress Widget */

.custom .sidebar li#gigpress.widget.gigpress_widget{
	
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar{
	
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li{
	
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li span.gigpress-list-tour-heading{
	font-size: 0.9em;
	} 

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent.gigpress-tour{
	
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent.active{
	
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent span.gigpress-sidebar-date{
	font-size: 1.1em;
	margin-bottom: 1em; 
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent.active span.summary{
	display: none;
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent.active span.gigpress-sidebar-prep{
	display: none;
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent.active span.location.gigpress-sidebar-venue{
	}

.custom .sidebar li#gigpress.widget.gigpress_widget ul.gigpress-listing.vcalendar li.vevent.active span.location.gigpress-sidebar-venue a{
	
	}
			

/* Bio Widget */

.custom .sidebar li.widget.widget_text img.mini_headshot{
	float: right;
	}


/* Testimonial */

.custom .sidebar li.widget p.testimonial{
	font-style: italic;
	}

.custom .sidebar li.widget p.testimonial span{
	font-style: normal;
	display: block;
	margin-top: 1em;
	}

.custom .sidebar li.widget p.testimonial span strong{
	}

.custom .sidebar li.widget p.testimonial span strong a{
	
	}
.custom p.testimonial {
	font-size: 1.3em;
	padding: 0 0 35px 0;
	line-height: 1.4em;
}
.custom h2.testimonials {
	letter-spacing: 1;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #717532; 
	background: url(images/sidebar_header_bg.jpg) no-repeat 100% 100%;
	padding-bottom: 12px;
	font-size: 1.5em; 
	line-height: 1.385em; 
	margin-bottom: 0.692em;
	font-variant: small-caps;
	letter-spacing: 2px;
}


/* Footer */

